Activity log for bug #1517427

Date Who What changed Old value New value Message
2015-11-18 11:39:15 Ilya Kutukov bug added bug
2015-11-18 11:39:25 Ilya Kutukov fuel: status New Confirmed
2015-11-18 11:39:53 Ilya Kutukov tags area-python area-ci area-python
2015-11-18 12:38:54 Aleksandra Fedorova tags area-ci area-python area-python
2015-11-18 16:40:59 Dmitry Pyzhov tags area-python area-python tech-debt
2015-11-18 17:08:38 Ilya Kutukov bug watch added https://bitbucket.org/hpk42/tox/branch/issue285
2015-11-18 21:02:31 Dmitry Pyzhov fuel: status Confirmed Incomplete
2015-11-19 10:45:10 Roman Prykhodchenko fuel: status Incomplete Invalid
2015-11-19 11:29:32 Roman Prykhodchenko fuel: status Invalid Confirmed
2015-11-19 11:29:36 Roman Prykhodchenko fuel: importance High Critical
2015-11-19 11:29:47 Roman Prykhodchenko fuel: assignee Fuel Python Team (fuel-python) Roman Prykhodchenko (romcheg)
2015-11-19 11:38:32 Roman Prykhodchenko tags area-python tech-debt area-python
2015-11-19 11:53:27 Dmitry Pyzhov tags area-python area-python tech-debt
2015-11-19 15:11:55 OpenStack Infra fuel: status Confirmed In Progress
2015-11-23 10:37:48 OpenStack Infra fuel: status In Progress Fix Committed
2015-11-26 15:47:20 Dmitriy Kruglov tags area-python tech-debt area-python on-verification tech-debt
2015-11-26 15:50:31 Vasily Gorin fuel: status Fix Committed Fix Released
2015-11-26 17:08:29 Dmitriy Kruglov tags area-python on-verification tech-debt area-python tech-debt